import { ThemeProvider } from "@rmwc/theme";
import AppRouter from "./components/AppRouter.jsx";
import "rmwc/dist/styles";
import "./styles/index.scss";

const App = () => (
  <ThemeProvider
    options={{
      primary: 'rgba(63, 81, 181, 1)',
      secondary: 'rgba(74, 144, 226, 1)',
      error: 'rgba(244, 67, 54, 1)'
    }}>
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet"></link>
    <AppRouter />
  </ThemeProvider>
);
export default App;